body {
  margin: 0;
}

header {
  padding: 10px;
  background-color: purple;
  width:100%;
  height: 30px;
}

main {
  display: flex;
}
.contenu {
  padding: 10px;
  background-color: blue;
  width: 70%;
}

.col-lat {
  padding: 10px;
  background-color: orange;
  width: 30%;
}

footer {
  padding: 10px;
  background-color: chartreuse;
  width:100%;
  height: 30px;

}
